.thmb-oil-lft{ float:left; width:150px;}
.ryt-indxt-dry{ margin-left:165px;}
.ileft.cmsl > div.mmbrmc-ultra-t.grd-thr-bx > a{ width:32%; display:inline-block; padding-right:4px;box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
.ileft.cmsl > div.mmbrmc-ultra-t.grd-thr-bx > a img{ width:100%;margin:0px !important; height:60px; }
@media all and (max-width:1300px){
.thmb-oil-lft{  width:150px;float:left;}	
#masthead,
#main-topbar,
#top-redbar, #container	{padding:0px 15px; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
#container{ padding:0px;}
 #colophon{  width:1160px; margin: 0 auto;}
.entry-summary{ padding:0px;}
/*#maincontent{ background:url("../images/tabbg.jpg") no-repeat;  }*/
#dafaultside{ /*background:url("../images/leftslide.jpg") center top no-repeat;*/ margin-left:-13px; padding-left:20px; padding-right:20px;} 
#defaultrside{ padding-right:0px;}
.entry-content{ width:1010px; margin:0 auto; max-width:100%; padding:0px 15px;box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
#contactleft{ margin-left:0px; width:48%; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;
background:url("../images/contact-bg.png") repeat-y scroll 0 0; background-position:-64px 0px;}
#contactright{ width:48%; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
.ccategory.contact{ background:none;}
#contactright .mapr{ width:100%; margin-top:25px;}
#contactright iframe{ width:100%;}
.scontent{ height:auto !important;}
.lftfirstbx{ width:33% !important; display:inline-block; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; padding-right:20px;margin-right:-4px !important;}
.lftlastbx{width:33% !important; display:inline-block; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; margin-right:-4px !important; }
.lftscndbx{ width:33% !important; padding-right:20px;margin-right:-4px !important; display:inline-block; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
.col-img-lft6{ width:48% !important; display:inline-block;}
.col-img-ryt6{ width:48% !important; float:right;}
.leftdiv, .rightdiv{ max-width:48%;}
.tbl-rspn-ht {overflow-x: auto;}
.scontent span.btn1{ margin-left:28px; margin-right:28px;}   
.thrtn-ryt-ful{ width:100%; display:inline-block; text-align:center; margin-bottom:15px;} 
.thrtn-ryt-ful .alignright{ float:none; display:inline-block; margin-left:0px;}
.hfeed .ileft ul.mswue li:last-child{ margin-left:0px;} 
.maxwidthtrw{max-width:100%;} 
}
@media all and (max-width:1199px){
#colophon{ width:100%; padding:30px 40px; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}	
#footer #colophon .widget-container { width:25%; margin-right:0px; padding-right:30px; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; } 
#footer #colophon .widget-container:last-child{ padding-right:0px;}
#breadcrumbs{ width:auto;}
/*.ileft.cmsl > div:first-child > a, .ileft.cmsl > div:nth-child(2) > a { box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; display: inline-block; padding-right: 4px; width: 25%;}
.ileft.cmsl > div:first-child > a img, .ileft.cmsl > div:nth-child(2) > a img { height: 60px; margin: 0 !important; width: 100%;} */
.ileft.cmsl > div:first-child > a.MagicZoom img, .ileft.cmsl > div:nth-child(2) > a.MagicZoom img{ height:auto !important;}
.page-template-subpage-with-menu-sidebar-php div.alignleft{ max-width:48%; margin-right:0px;}
.page-template-subpage-with-menu-sidebar-php div.alignleft ~ div.alignright{ max-width:48%; margin-left:0px;}
.newpleft{ max-width:38%; padding-right:10px; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
.newpright{max-width:62%;}
.ileft.cmsl > div > a[href="#elements"], .ileft.cmsl > div > a[href="#feasibility"], .ileft.cmsl > div > a[href="#storage"],
.ileft.cmsl > div > a[href="#processing"], .ileft.cmsl > div > a[href="#warranty"], .ileft.cmsl > div > a[href="#new-products"]
{ width:33.33%}
.mbl-ful-thumb a{ width:100% !important;}
.mbl-ful-thumb a img{ height:auto !important; max-width:100%;}
.ileft ul.dblockli li{ display:inline-block; margin-left:0px !important; width:100%;}
.right-indstrybx {float: none !important; margin-left: 166px; width: auto !important;}
.right-indstrybx h4{ clear:none !important;}  
.ileft.cmsl > div.mmbrmc-ultra-t > a{ width:32%; display:inline-block; padding-right:4px;box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
.ileft.cmsl > div.mmbrmc-ultra-t > a img{ width:100%;margin:0px !important; }
.grd-bx-fourth a{ width:25%; padding-right:9px; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; margin-right:-4px !important; display:inline-block;}  
.grd-bx-fourth a:nth-child(4){ padding-right:0px;}
.grd-bx-fourth a img{ margin:0px !important; height:60px; width:100%;}
.industry.pover .ileft .nabi ul li:last-child{ margin-left:0px ;}
.elvn-ful-ryt{ width:100%; display:inline-block; text-align:center;}
.elvn-ful-ryt img.alignright{ float:none; display:inline-block; margin-left:0px;}
.thumbcsbx-fullmbl .csleft{ width:116px; float:left !important; margin-right:0px !important;}
.thumbcsbx-fullmbl .csright{width:auto !important; margin-left:134px !important; float:none !important; }
.scontent article.thumbcsbx-fullmbl .csright p{ clear:none;}
}
@media all and (min-width:1024px) and (max-width:1199px){ 
.scontent{ width:73%; margin-right:15px;}	
.ileft { box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; padding-right: 15px; width: 50%;}
.iright {box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; padding-left: 15px; width: 50%;}
.ileft ul li:first-child{ margin-right:0px;}
.ileft ul li:last-child{ width:auto; float:none; margin-left:136px;}
.responsive-tabs ul li:last-child{margin-left:0; float:left;}
.responsive-tabs li{padding: 10px 10px !important;}
#maincontent .side{box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;}
#top-redbar #breadcrumbs{ display:none;}
.cmsl.ileft{ width:64% !important;}
.cms.iright{width:36% !important;}	
}
@media all and (min-width:1024px){
	.showsidembl{ display:none;}
}
@media all and (max-width:1023px){
#maincontent .side{box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; width:100%; background:none; height:auto !important; padding-bottom:0px; padding-top:30px; min-height:10px;}	
#maincontent .side h2{ display:none;}
#maincontent .side #fix{width:100%; position:static !important; text-align:left;}
#maincontent .side #fix > a{ display:none;}
.scontent { box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;  margin: 0;padding: 20px;    width: 100%;}
#maincontent .side #fix ul{ margin:0px;}
#maincontent .side #fix ul li{ margin-top:0px; display:inline-block;background-size: 100% 100%; padding: 0 20px; width:auto;}
.side #fix ul ul{ left:0px; top:34px; border:1px solid #ddd; box-shadow:0px 0px 5px 0px #ccc; -webkit-box-shadow:0px 0px 5px 0px #ccc; -ms-box-shadow:0px 0px 5px 0px #ccc; }
#maincontent .side #fix ul ul li{ padding:5px; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
.side ul li:hover > ul::before{ display:none;}
#maincontent{ min-height:10px;}
#maincontent.landing { min-height:705px;}  
.scontent article{ margin-bottom:20px;}
#top-redbar #breadcrumbs{ display:none;}
#maincontent .scontent{ padding-top:0px;} 
.scontent .entry-content > h1[style="color:#fff"]{ color:#CB2032 !important;}
#maincontent > .side{ display:none;}
.side.showsidembl{ display:inline-block !important; background:#fff !important ;}
.scontent article{ display:inline-block; width:100%;box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; }
.newpleft { box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; padding-right: 15px; width: 38% !important;}
.newpleft img{ width:100%;}
.newpright {width: 62% !important;}
.inner-pg .scontent .entry-content h1{display:inline-block; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
.hentry.category-news .entry-content .entry-meta.inn{ margin:0px !important; padding:8px 20px; background:#fff;}
.hentry.category-news .entry-content .entry-meta.inn span{ color:#222 !important;}
}
@media all and (min-width:768px) and (max-width:1023px){
.ileft { box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; padding-right: 15px; width: 50%;}
.iright {box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; padding-left: 15px; width: 50%;}
.ileft ul li:first-child{ margin-right:0px;}
.ileft ul li:last-child{ width:auto; float:none; margin-left:136px;}
.responsive-tabs ul li:last-child{margin-left:0; float:left;}
.responsive-tabs li{padding: 10px 13px !important;}
.entry-content h1 {background: #fff none repeat scroll 0 0; font-size: 24px; padding: 15px 0 0 20px;}
.cmsl.ileft{ width:68% !important;}
.cms.iright{width:32% !important;}
.scontent article{ padding-top:10px;}
#maincontent .side{ padding-top:10px;}
}
@media all and (max-width:991px){
	#dafaultside{ width:48%; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
	#defaultrside{ width:48%; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
	#defaultrside #video img{ max-width:100%;}
	.pchome span{ font-size:24px;}
	#breadcrumbs .breadcrumb{ display:none;}
	#contactright{padding-right:20px;}
	#pagecontent.contactleft {
		padding: 0 20px;
	}
	#contactleft {
    background-position:-45px 0;
    padding-left: 16px;
}
#contactform{padding: 30px 25px 40px;}
.plt-prgrm{ width:100% !important; padding-bottom:20px;}
.plt-prgrm *{box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
.plt-prgrm .alignleft{ width:50%; display:inline-block; margin-right:-4px !important; padding-right:15px;}
.plt-prgrm .alignnone{ width:50%; display:inline-block;}
}
@media (min-width:768px) and (max-width:991px){
	div#dafaultside{ width:46%;}   
	#dafaultside #pagecontent.pchome{ padding-left:0px;}
	#maincontent.default.landing{ display:inline-block; width:100%; padding-bottom:30px;}
	.iright.cms .appimg a { margin: 0 3% 10px 0; width: 30%;}
	
}
@media all and (max-width:800px){
	#access .menu-header, div.menu{ font-size:16px;}
	#site-title { max-width: 190px;}
	#site-title img{ max-width:100%;}
	#main-topbar a{ margin-right:60px;}
	.entry-content, #colophon{ padding-bottom:0px; min-width:10px;}
	#footer #colophon .widget-container{ width:50%; margin-bottom:20px;}
	#footer #colophon{ padding-top:20px;}
	#footer #colophon .widget-container:nth-child(even){ padding-right:0px;}
}
@media all and (min-width:768px){
.page-link-bx{ display:none;} 
.top-msg-bx{ display:none;}
.vdotabvw{ display:none;}
}
@media all and (max-width:767px){
#site-title { width:100%; margin-bottom:10px; max-width: 100%;text-align: center;}
#dafaultside{ width:100%;}
#defaultrside{ width:100%;}
#site-title a {display: inline-block;}
#masthead #branding #site-description .tag a:nth-child(-n+2){ display:none;} 
#masthead #branding #site-description .tag{float: none; margin-bottom: 0; text-align: left; border-radius: 0; padding:10px; position: absolute; bottom: 0; width:100%;}
.toggle-slide { background: #302d2e url("../images/arrowlist.png") no-repeat scroll center center; display: inline-block; padding: 20px; position: absolute;right: -15px; cursor:pointer;}
#site-description {background: #fff; bottom: auto;display: block;float: none;margin-left: -15px;margin-right: -15px;margin-top: 0;padding: 0 0 31px; overflow:hidden; position: static;width: auto; display:none;}
#site-description #right{ float:none; text-align:center;}
#site-description.togglemenu{ display:block;}
#site-description #access{ width:100%; background:#D91E29; margin-bottom:0px;} 
#access .menu-header li{ width:100%; padding:0px;}
#access ul ul{ padding: 0; position: static; top: 29px; width: 100%; z-index: 99999;}
#access ul ul a{ width:100%; padding:10px 0px;}
#access ul li > a{ height:auto; padding:8px 12px; margin-right:0px;}
.entry-content{ padding-left:0px; padding-right:0px;}
#defaultrside #video img {width: 100%;}
#defaultrside{ min-height:10px; margin-bottom:0px;}
#access .menu-header > ul > li{ border-bottom:1px solid #ea5f68;}
#access .menu-header > ul > li:first-child > a{ pointer-events:none;}
#access .menu-header > ul > li:nth-child(2) > a{ pointer-events:none;}
#access .menu-header > ul > li:nth-child(3) > a{ pointer-events:none;}
#access .menu-header > ul > li > a{ color:#fff;}
#access ul li:hover > ul::before{ display:none;}
#access ul ul ul.showdiv{display:none !important;}
#dafaultside { min-height:10px; float: none; margin: 0 auto; max-width: 460px;padding-left: 20px; padding-right: 20px;}
#maincontent{ background:url("../images/mblbg.jpg") no-repeat; background-size:100%;}	
.page-link-bx {display: block; margin: 0 -4px; margin-top:10px; padding:0px;}
#subpage h3{ margin-top:20px;}
.page-link-bx *{ box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
.pg-lnk-col{ width:50%; float:left; padding:4px;}
.page-link-bx a {background-color: #555354; color:#fff; border: medium none; display:inline-block; padding: 40px 10px 10px;	position: relative;text-align: left;width: 100%;	}
.page-link-bx .pg-lnk-col:nth-child(2) a{ background-color: #807e7f;}
.page-link-bx .pg-lnk-col:nth-child(3) a{ background-color: #aaa9aa;}
.page-link-bx .pg-lnk-col:nth-child(4) a{ background-color: #ca2031;}
.page-link-bx a:before{ position:absolute; content:""; right:10px; top:10px; padding:18px 24px;} 
.tool-bx-page{ display:none;}
.tab-lst-dt ul{ display:none; }
.home #header { position:relative; z-index:1;}
.top-msg-bx{ display:block; margin-top:60px; padding:10px 0px; color:#333; background:#fff;}
.top-msg-inr{ max-width:460px; margin: 0 auto;}
#maincontent.default.landing{ margin-top:0px;}
.page-link-rw {display: inline-block; margin-bottom: 15px; width: 100%;}
#dafaultside{ padding-top:8px;}
#access ul ul{display:none !important;}
#access ul ul.showdiv{ display:block !important; }
.tab-lst-dt #subpage {display: inline-block;margin-top: 20px;width: 100%;}
.tab-lst-dt #dafaultside ul{ margin-top:2px; display:block;  }
.indxvdo{display:none;}
.indxvdo.vdotabvw{ display:block; margin-bottom:30px;}
#dafaultside .pg-lnk-col a{ text-decoration:none;}
.tab-lst-dt #subpage{ padding-top:60px;}
#container{ background:#d1d2d4; }
#maincontent.default.landing{ min-height:1044px;}
.page-link-bx .nnbx a::before{background:url("../images/nanobx.png") center center no-repeat;}
.page-link-bx .ultrabx a::before{background:url("../images/ultrabx.png") center center no-repeat;}
.page-link-bx .microbx a::before{background:url("../images/microbx.png") center center no-repeat;}
.page-link-bx .apbx a::before{background:url("../images/applbx.png") center center no-repeat;}
#dafaultside #subpage li a { font-size:14px;}
.pchome span{ font-size:24px;}
#dafaultside #pagecontent span.mtp{ padding-top:8px;}
#subpage h3 {font-size: 24px;}
#defaultrside{ padding-top:17px;}
#breadcrumbs{ display:none;}
/*#maincontent > div.side{ display:none;}*/
.scontent{ margin-right:0px; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; width:100%; padding:0px 15px;}
.entry-content h1{ text-align:center; padding-top:15px; background:#fff; padding-bottom:0px;}
.ileft {border-right:none; padding-right: 0; width: 100%;}
.scontent article{ padding-top:12px;}
.ileft ul li:first-child{ margin-right:0px;}
.ileft ul li:last-child{ width:auto; float:none; margin-left:136px;}
.scontent article div ul{ min-height:10px;}
.iright{ width:100%; margin-top:15px;}
#maincontent .side{ padding-left:0; padding-right:0; padding-top:0px;box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box;}
#maincontent .side #fix > ul > li{ padding-left:0px; padding-right:0px; margin-bottom:0px; background:#555354; border-right:1px solid #fff; border-bottom:1px solid #fff;box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; display:inline-block; background:none;}
#maincontent .side #fix > ul > li > a{ color:#333; text-transform:uppercase; color:#555455; font-size:16px;} 
/*
#maincontent .side #fix {box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;display: inline-block;  background:#fff;   
padding: 15px 0px;vertical-align: top;width: 100%;} 

#maincontent .side #fix > ul > li:nth-child(2){ background:#ca2031;}
#maincontent .side #fix > ul > li:nth-child(6){background:#ca2031;}*/
.scontent .entry-content table[width="700"]{ width:100%;}
.scontent .entry-content table[width="700"] td:nth-child(2){ width:auto;}
.scontent .entry-content table[width="700"] td:nth-child(3){ width:166px;}
#maincontent.sub .status-publish.hentry .entry-content{ position:static;}
#maincontent.sub .scontent{ position:static;}
#maincontent .side h2 {display: block; border:none; padding:10px 0 8px;}
.side h2 a { pointer-events:none; color: #ec1c24; font-family: MyriadProSemibold;font-size: 26px; pointer-event:none; text-transform: capitalize;}
.scontent .entry-content h1{ font-size:22px; text-align:left; padding-left:8px; padding-right:8px; padding-top:8px; text-align:center;}
.side #fix ul ul{ width:auto;}
/*#maincontent .side #fix > ul > li > a {overflow: hidden; padding-left: 5px;padding-right: 5px;text-overflow: ellipsis; white-space: nowrap;}
#maincontent .side #fix > ul > li.current_page_item{ background:#ca2031;}*/  	
.cmsl.ileft{ width:100% !important;}
.cms.iright{width:100% !important;}
.cms.iright .appimg{ text-align:left;}
.cms.iright .appimg a{margin-right:15px !important; margin-bottom:15px; vertical-align:top;} 
.scontent .entry-content > h1[style="color:#fff"]{ display:none;}
/*menu change*/
#maincontent .side #fix > ul > li{ background-size:100% 100%; border:none; padding:1px 15px 1px 0; margin-right:12px; height:auto
; /*border:none !important; background: none !important; width:auto; height:auto; padding-right:14px;*/ position:relative;}
#maincontent .side #fix > ul > li:after{ content:"//"; position:absolute; right:-5px; font-size:15px; top:1px;}
#maincontent .side #fix > ul > li > a{ font-size:15px; color:#555455; line-height:inherit; cursor:pointer;} 
#maincontent .side #fix > ul > li > a:hover{ color:#ec1c24;}
.side #fix ul ul{ min-width:170px;}
/*#maincontent .side #fix > ul > li.submnudrpdwn:before {bottom: 0; content: ""; left: 0; position: absolute; right: 0; top: 0; }*/
.hidenbsp{ display:none;}
#maincontent .side #fix > ul > li:last-child:after{ display:none;}
#maincontent .side #fix > ul > li:last-child{ padding-right:0px; margin-right:0px;}
.hd-mbl-mmbrnc{ display:none;}
.showsidembl > #fix > h2{ display:none;}
#maincontent .side.showsidembl #fix{ text-align:center;}
#maincontent .side #fix > ul{ margin:15px -15px 10px; background:#e7e6e6; padding:5px 10px; padding-bottom:4px;}
/*.side #fix ul ul{ top:7px;}*/

/*latest menu*/
/*.scontent .entry-content h1{ display:none;}
#maincontent .side #fix > ul{background:none; padding:0px;}
#maincontent .side #fix > ul > li{display:none; margin-right:0px !important; padding-right:0px !important; }
#maincontent .side #fix > ul > li > a{ font-size: 22px !important; text-transform:inherit !important;
    padding-left: 0; color: #ec1c24; font-family: MyriadProSemibold;
    margin-top: 5px; margin-bottom:10px;
    text-align: center}
#maincontent .side #fix > ul > li:first-child{ display:block;}
#maincontent .side #fix > ul > li > .children{background:#e7e6e6; padding:5px 10px; padding-bottom:4px; box-shadow:none; -webkit-box-shadow:none; -ms-box-shadow:none; border:none; position:static; display:block; border-radius:0px; -webkit-border-radius:0px; -ms-border-radius:0px;}
#maincontent .side #fix > ul > li > .children > li{ display:inline-block !important; border:none; padding:1px 15px 1px 0; margin-right:12px; height:auto; position:relative; width:auto;}
#maincontent .side #fix > ul > li > .children > li:after{ content:"//"; position:absolute; right:-5px; font-size:15px; top:1px;}
#maincontent .side #fix > ul > li > .children > li > a{ text-transform:uppercase; font-size:15px; color:#555455; line-height:inherit; cursor:pointer;} 
#maincontent .side #fix > ul > li > .children > li > a:hover{ color:#ec1c24;}
.submnudrpdwn:hover > .children{ display:block !important;}*/

.hd-mbl-mmbrnc{ display:none;}
.mdsblk-hide{ display:none;}
.mmbrmc-ultra-t{ display:none;}
.tbl-rspn-ht table{ min-width:630px; font-size:13px;}
.lftfirstbx img, .lftlastbx img, .lftscndbx img{ max-height:120px;}
.cmsl.ileft{ min-height:10px !important;}
.grd-bx-fourth{ display:none;}
.industry .mrgn-hr-tab{ margin:0 0 15px;}
.centerdiv{ width:100%;}
.MagicZoomPup, .MagicZoomHint, .MagicZoomBigImageCont{ display:none !important;}
/*Inner Header*/
.inner-pg #header{ display:inline-block; width:100%; background:#fff; position:relative; z-index:1; position:fixed; top:0px;}
body.inner-pg{ padding-top:68px;}
.inner-pg #top-redbar { position: absolute;right: 55px; padding-right:0px; top: 0; width: auto; background:none;}
.inner-pg #top-redbar #phn p, .inner-pg #top-redbar #phn a{ color:#302d2e; float:none;}
.inner-pg #top-redbar #smicon{ display:none;}
.inner-pg #top-redbar #phn.nov14 { text-align: right; width: 300px;}
.inner-pg #top-redbar #phn p img{ display:none;}
.inner-pg #top-redbar #phn p{ margin:5px 0px; padding-right:32px;}
.inner-pg #site-description #right{ display:none;}
.inner-pg #maincontent .side #fix > ul{ margin-top:0px; background:#e9e8e8; padding:8px 15px; padding-top:12px; font-size:0;}
.inner-pg #phn p:nth-child(2){background:url("../images/mblphnicon.png") no-repeat right top;}
.inner-pg #phn p:nth-child(4){background:url("../images/mblmsgicon.png") no-repeat right top;}
.inner-pg #top-redbar-inner #right{padding-bottom:0px;}
.inner-pg #site-title {margin-bottom: 5px;margin-top: 10px; max-width: 160px;width: auto;} 
.inner-pg #header{box-shadow: 0 0 5px 0 #999; -webkit-box-shadow: 0 0 5px 0 #999; -ms-box-shadow: 0 0 5px 0 #999;}
.category-news h4 a {font-size: 18px !important;}
.inner-pg #top-redbar #phn.nov14 p:nth-child(2) {background-position: right 1px;}
.inner-pg #top-redbar #phn.nov14 p:nth-child(4) {background-position: right 2px;}
/*.format-standard.hentry.category-news{ display:inline-block !important; width:100% !important; height:auto !important;}
.page-template-news-php.inner-pg *{ height:auto !important;}*/
.tbl-faq-frst table{ min-width:346px;}
.tbl-faq-to table{ width:650px;}
/*MENU CHANGES 2AGST START*/
body #maincontent .side #fix > ul > li{ padding-right:0px; margin-left:6px; margin-right:6px;}
#maincontent .side #fix > ul > li:after{display:none;}
/*MENU CHANGES 2AGST END*/
.home.page-template-landing-php #top-redbar, .home.page-template-landing-php #top-redbar-inner #right,
.home.page-template-landing-php #header{ position:static;}
.home.page-template-landing-php #top-redbar-inner #smicon{ top:auto; bottom:6px; z-index:1; }
.home.page-template-landing-php{ position:relative;}
.home.page-template-landing-php #copyright{padding-bottom:15px; line-height:26px; background-size:100% 100%;}
.home.page-template-landing-php .metaslider.metaslider-nivo.ml-slider{ display:none;}
}
@media all and (max-width:740px){
.tab-lst-dt #subpage {
    padding-top: 40px;
}
} 
@media all and (max-width:700px){
	.tab-lst-dt #subpage{ padding-top:30px;}
	.lftfirstbx h4, .lftlastbx h4, .lftscndbx h4{ font-size:14px !important;}
}
@media all and (max-width:660px){
#maincontent.default.landing {/*background-position: center top;*/ background-size: auto auto;}
/*.tab-lst-dt #subpage{ padding-top:40px;}*/
#maincontent.default.landing{ background-position:center -70px;}
.tab-lst-dt #subpage { margin-top: 0; padding-top: 0;}
#pagecontent{ margin-bottom:80px;}.side #fix ul ul{ left:-20px; right:-20px;}
.right-img-sxsxty{ width:100%; display:inline-block; text-align:center; margin-top:40px !important;}
.right-img-sxsxty .alignright{ float:none; display:inline-block; margin-left:0px;}

}
@media all and (max-width:600px){
	#contactleft{ width:100%; padding-left:15px; padding-right:15px; margin-bottom:20px;}
	#contactright{ width:100%; padding:0px 15px;}
	.lftfirstbx, .lftlastbx, .lftscndbx{ width:100% !important; margin-bottom:25px;}
	.full-sz-img-six-wrp .alignright { margin-bottom: 15px; margin-left: 0px; text-align: center; width: 100%;}
} 
@media all and (max-width:568px){
	#footer #colophon .widget-container{ width:auto;}
	#footer #colophon .widget-container{ width:50%; max-width:200px; float:left;}
	/*#footer #colophon .widget-container:nth-child(even){ float:right;}*/
	#footer #colophon .widget-container#text-2{min-height:216px;}
	#pagecontent.pchome{ text-align:left;}
	#pagecontent{ font-size:14px;}
	.industry.pover .ileft.cmsl .mpimg{ width:100%; max-width:100%;}
	.hd-mbl-mmbrnc{ display:none;}
	.cms.iright .appimg { margin:0px -2%;}
	.cms.iright .appimg a {
		margin: 0 2%;
		vertical-align: top;
		width: 12.65%;
	}
	/*.tab-lst-dt #subpage{ padding-top:30px;}*/
	.col-img-lft6{ width:100% !important; max-width:100% !important; margin-bottom:25px;}
	.col-img-ryt6{ width:100% !important; max-width:100% !important; }
	.scontent article table{ font-size:13px;}
	.fnt14tabl th, .fnt14tabl td{ font-size:13px;}
	.leftdiv, .rightdiv{ max-width:100%; width:100%;}
}
@media all and (max-width:560px){
	#phn p{ font-size:14px;}
	#phn img { margin-top: 3px; max-width: 18px;vertical-align: top;}
	#contactleft { background-position: -62px 0;}
	.fvsxty-full{ width:100%; display:inline-block; text-align:center; margin-bottom:15px;}
	.fvsxty-full .alignright{ float:none; display:inline-block;}
}
@media all and (max-width:520px){
#smicon a{ width:20px; height:19px; background-size:78px;}
#smicon a.link {background-position: -19px 0 !important;}
#smicon a.gp {background-position: -39px 0 !important;}
#smicon a.twt {background-position: -60px 0 !important;}
#smicon{ width:auto;}
#phn p:nth-child(2){ padding-right:10px;}

/*#maincontent .side #fix > ul > li > a {

    font-size: 12px;
}*/
}
@media all and (max-width:480px){
#phn.nov14 {float: left; margin-right:-20px;}
#top-redbar-inner #right{ width:100%;}
#phn p {font-size: 12px;}
#top-redbar-inner #smicon{ margin-left:0px;} 
#footer #colophon{ padding-left:30px; padding-right:30px;}
#footer #colophon ul li{ font-size:14px !important;}
body #footer #colophon .widget-container#text-2{min-height:198px;}
#maincontent.default.landing{ padding-bottom:60px;}
.page-link-bx a{ padding-top:46px; padding-bottom:6px;}
#pagecontent {margin-bottom: 70px;}
.mpimg {border-left: none; float: left; margin: 0 0 10px; padding-left: 0; padding-right: 15px; max-width:150px;}
#contactleft{ padding-left:0px;padding-right:0px; min-height:10px;}
#contactleft #pagecontent{ margin-bottom:0px;}
img.alignright{ float:none; display:block; margin-left:auto; margin-right:auto;}
.glbl-prsnc-ryt{ width:100% !important; margin-bottom:15px;}
.cms.iright .appimg a {
    background-size: 100% auto;
    margin: 0 4%; margin-bottom:22px;
    vertical-align: top; height:80px;
    width: 25.3%;
}
.cms.iright .appimg {
    margin: 0 -4%;
}
#maincontent .side #fix > ul > li > a{ font-size:14px;}
/*21july*/
/*#maincontent .side #fix > ul > li > .children > li > a{ font-size:14px;}
#maincontent .side #fix > ul > li > .children > li:after{ font-size:14px;}*/
.right-indstrybx {margin-left: 110px;}
.mbl-ful-thumb{ width:100px !important;}
.industry.pover .ileft .nabi ul {margin-left:0px; display:inline-block; width:100%; min-height:10px;}
.industry.pover .ileft .nabi h4{ display:inline-block !important; width:100%;}
.right-img-freghty{ width:100%; display:inline-block; text-align:center; margin-top:40px !important;}
.right-img-freghty .alignright{ float:none; display:inline-block; margin-left:0px;}
.inner-pg #top-redbar #phn.nov14{ width:auto; margin-right:0px; margin-top:12px;}
.inner-pg #top-redbar #phn.nov14 p{display:block; font-size:14px; background-size:16px; background-position:right center; padding-right:22px;}
.category-news h4 a {display: inline-block;font-size: 16px !important;line-height: 22px;}
.category-news span{ font-size:15px;}
.category-news p{ font-size:15px;}
.nivoSlider .nivo-caption{ font-size:13px;}
body .hide-on-mblfrety{ display:none;}
/*MENU CHANGES START 2AGST*/
body #maincontent .side #fix > ul > li > a{ font-size:12px; padding: 2px 0;}
/*MENU CHANGES END 2AGST*/
}
@media all and (max-width:430px){
#top-redbar{height:38px; padding-top:4px;}
#top-redbar-inner #right {padding-bottom: 28px; padding-top: 8px; position: relative;text-align: center; width: 100%;}
#top-redbar-inner #smicon {bottom: 6px;display: inline-block;float: none;height: 19px;left: 0;margin-top: 6px;position: absolute;right: 0;width: auto;}	
#top-redbar-inner #smicon a{ float:none; display:inline-block;}
#phn.nov14 {
    float: left;
    margin-right: 0;
    margin-top: -3px;
    text-align: center;
    width: 100%;  
}
#phn p {
    display: inline-block;
    float: none;
  
}
#phn p:nth-child(2){ display:inline-block;}
#maincontent.default #content{ padding-top:20px;}
#dafaultside #pagecontent span.mtp { padding-top: 0; margin-top:16px;}
.ileft.cmsl > div:first-child > a img, .ileft.cmsl > div:nth-child(2) > a img { height: 50px;} 
.cms.iright .appimg a{ width:25%; margin-bottom:14px;}
#maincontent .side #fix > ul > li::after{ font-size:14px; right:-6px;}
#maincontent .side #fix > ul > li{ padding-right:12px;}
.inner-pg #site-title{ max-width:140px;}
.inner-pg #top-redbar #phn.nov14 p{ font-size:13px; margin:2px 0px;}
.inner-pg #top-redbar #phn.nov14{ margin-top:7px;}
body.inner-pg { padding-top: 66px;}
}
@media (min-width:401px) and (max-width:480px){
body.inner-pg {padding-top: 39px;}
.inner-pg #site-title {margin-bottom: 2px;margin-top: 6px;max-width: 90px; width: auto;}
.inner-pg #top-redbar #phn p {margin: 2px 0;}
.inner-pg #top-redbar #phn.nov14{ margin-top:0px;}
.inner-pg #top-redbar-inner #right{ padding-top:0px;}
}
@media all and (max-width:400px){
#footer #colophon{ padding-left:15px; padding-right:15px;}	
#phn img{ margin-top:0px;}
#footer #colophon h3{ font-size:18px;}
#footer #colophon .widget-container{min-height:180px !important; padding-right:15px;}
#footer #colophon .widget-container:nth-child(3), #footer #colophon .widget-container:nth-child(4){ min-height:10px !important;}
#dafaultside #pagecontent{ padding-left:0px; padding-right:0px;}
/*#phn img{ margin-top:0px;}*/
#phn p {font-size: 10px;}
#footer #colophon ul li {font-size: 13px !important;}
.ileft ul li:first-child{ width:80px;}
.industry.pover .ileft .nabi ul li:first-child{ width:100%;}
.ileft ul li:last-child{ margin-left:96px;}
#maincontent .side #fix > ul > li > a{ font-size:14px;}
/*#maincontent .side #fix > ul > li{width:50%;}*/
.side #fix h2 a{ font-size:22px;}
.scontent .entry-content h1{ font-size:20px;}   
.mpimg{ max-width:100px;} 
.cms.iright .appimg a {
    margin-bottom: 24px; height:60px;
    width: 24.8%;
}
.newpleft { max-width: 100%; padding-right: 0; width: 100% !important;}
.newpright{ width:100% !important; max-width:100%;}
.plt-prgrm .alignleft, .plt-prgrm .alignnone{ margin-bottom:20px; width:100%; text-align:center; max-width:100% !important;}
.frfull-bx{ width:100%; display:inline-block; margin-left:0px !important; margin-right:0px !important;}
.thumbcsbx-fullmbl .csright {display: inline-block; margin-left: 0 !important; margin-top: 10px;width: 100%; }
.toggle-slide{ background-size:16px; padding:18px;}
.inner-pg #top-redbar{right:46px;}
.inner-pg #top-redbar #phn.nov14 p{ background-position:right 0px;}
.inner-pg #site-title {margin-bottom: 4px;margin-top: 10px;}
body.inner-pg{ padding-top:60px;}
.inner-pg #top-redbar #phn.nov14 p:nth-child(2) {
    background-position: right 1px;
}

.inner-pg #top-redbar #phn.nov14 p:nth-child(4) {
    background-position: right 2px;
}

/*feedback 31july*/
body.inner-pg #site-title {max-width: 78px; margin-bottom: 0;margin-top: 6px;}
.inner-pg #top-redbar #phn.nov14 p{ line-height:9px; padding-top:2px; padding-bottom:2px; background-position:right center;}
.inner-pg #top-redbar #phn.nov14 p:nth-child(1), .inner-pg #top-redbar #phn.nov14 p:nth-child(3){ display:none;}
body.inner-pg #top-redbar-inner #right{ padding-top:0px;}
 body.inner-pg #top-redbar #phn.nov14{ margin-top:0;}
html body.inner-pg{ padding-top:34px;}
.inner-pg #top-redbar #phn.nov14 p{margin:0px !important;}
body.inner-pg .toggle-slide{ padding-top:19px;}
.inner-pg #header{min-height:40px;}

}

@media all and (max-width:370px){
#maincontent.default.landing {
    background-aposition: center -50px;
}
#pagecontent {
    margin-bottom: 80px;
}
#subpage h3{ margin-top:0px;}
}
@media all and (max-width:360px){
#footer #colophon ul li{ margin-right:-6px;}
#footer #colophon h3{ font-size:16px;}
#footer #colophon .widget-container#text-2{min-height:203px;}
/*#phn.nov14 { margin-top: 5px;width: 66%; margin-right:0px;}
#phn p:nth-child(2) {width: 78%;}*/
.tab-lst-dt .pchome span{ font-size:24px;}
.tab-lst-dt #subpage{ margin-top:0px;}
.tab-lst-dt #subpage ul{ font-size:16px;}
#footer #colophon ul li {font-size: 12px !important;}
#footer #colophon {padding-left: 10px;padding-right: 10px;}
#footer #colophon .widget-container {min-height: 168px !important;}
.ileft ul li:first-child{ width:100%;}
.ileft ul li:first-child img{ width:100%; max-width:100%; margin-bottom:0px;}
.ileft ul li:last-child{ margin-left:0px; display:inline-block; margin-top:10px; margin-bottom:10px;}
.cms.iright .appimg a:nth-child(3n){ margin-right:0px !important;}
.cms.iright .appimg a {
 height:54px;
}
.right-indstrybx {
    margin-left: 66px;
}
.mbl-ful-thumb {
    width: 60px !important;
}
a.dfcs{ position:static;}
.right-img-freghty{ margin-top:10px !important;}
.inner-pg #site-title {max-width: 100px;}
.inner-pg #top-redbar #phn.nov14 p{margin:0px;}
.inner-pg #top-redbar #phn.nov14 {margin-top: 3px;}
body.inner-pg {padding-top: 48px;}
/*feedback 30july*/

/*.inner-pg #site-title {max-width: 78px; margin-bottom: 2px;margin-top: 6px;}
.inner-pg #top-redbar #phn.nov14 p{ line-height:9px; padding-top:2px; padding-bottom:2px; background-position:right center;}
.inner-pg #top-redbar #phn.nov14 p:nth-child(3){ display:none;}
#top-redbar-inner #right{ padding-top:0px;}
.inner-pg #top-redbar #phn.nov14{ margin-top:1px;}
body.inner-pg{ padding-top:36px;}*/
/*feedback 30july end*/
}
@media all and (max-width:334px){
.mbl-ful-thumb { width: 100% !important;}	
.right-indstrybx { margin-left: 0;}	
.tab-lst-dt .pchome span {
    font-size: 22px;
}
/*#maincontent .side #fix > ul > li > a {
    font-size: 11px;
}*/
#dafaultside #pagecontent span.mtp{ margin-top:12px;}
.cms.iright .appimg a {
 height:46px;
}
.inner-pg #top-redbar #phn.nov14 p {font-size: 13px;}
.inner-pg #top-redbar #phn.nov14 p{background-size:14px; padding-right:18px;}
.inner-pg #top-redbar{right:46px;}
.inner-pg #top-redbar #phn.nov14 p:nth-child(4) {background-position: right 3px;}
.inner-pg #top-redbar #phn.nov14 p:nth-child(2) {background-position: right 1px;}
#pagecontent.pchome{ font-size:13px;}
}